DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #644

To trinh §6 0037 0590605 : Khach hang chon nham don vi chuyén ngan sach la don vi khong co6 user.
Vi vay ho trg cap nhat lai dung don vi chuyén (chinh la don vi tao)

11/18/2020 04:28 PM - Luc Tran Van

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Luc Tran Van % Done:
Category: Estimated time:
Target version: Spent time:

11/18/2020

0%
0.00 hour
0.00 hour

Description

--SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0037/2020/TTr-0690605'

--SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000200622'
--SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200622'

History

#1 - 11/18/2020 04:44 PM - Luc Tran Van
- File DATA TT 0037.xIsx added

#2 - 11/18/2020 04:56 PM - Truong Nguyen Vu
- File FILE 3 TTCT 0037.txt added

#3 - 11/24/2020 09:42 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TO TRINH SO 0039 0690605.xIsx 284 KB 11/18/2020 Luc Tran Van
DATA TT 0037.xlsx 33.9 KB 11/18/2020 Luc Tran Van
FILE3TTCT 0037.txt 833 Bytes 11/18/2020 Truong Nguyen Vu
